---
# vars file for Netbird
dashboard_name:
signal_name:
management_name:
coturn_name:
NETBIRD_AUTH_AUDIENCE:
OIDC_TRUSTED_DOMAINS:
NETBIRD_AUTH_CLIENT_ID:
NETBIRD_AUTH_AUTHORITY:
NETBIRD_USE_AUTH0:
NETBIRD_AUTH_SUPPORTED_SCOPES:
NETBIRD_MGMT_API_ENDPOINT:
NETBIRD_DOMAIN:
NETBIRD_LETSENCRYPT_EMAIL:
NETBIRD_AUTH_REDIRECT_URI:
NETBIRD_AUTH_SILENT_REDIRECT_URI:
